<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15702" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15704"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Medium.ttf">
            <string>Roboto-Medium</string>
        </array>
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="BuyZonz" customModule="SwiftyGiphySample" customModuleProvider="target">
            <connections>
                <outlet property="MyZonzLBL" destination="GtD-HK-Dvp" id="eoZ-8z-x2I"/>
                <outlet property="ZFour" destination="NkS-9h-Tqb" id="sfu-aT-26v"/>
                <outlet property="ZOne" destination="Qcw-zG-gsJ" id="303-Ga-Ooy"/>
                <outlet property="ZThree" destination="yy5-8R-Rnh" id="J5m-fm-hpH"/>
                <outlet property="ZTwo" destination="dcW-hF-Ow5" id="foh-r1-6Vh"/>
                <outlet property="animateZonzBroughtConst" destination="FCa-bx-Zln" id="C3P-7c-EF8"/>
                <outlet property="lineFour" destination="Zjt-eC-Rfw" id="ehT-fd-sID"/>
                <outlet property="lineOne" destination="iDL-Hs-SGB" id="CHX-dc-D93"/>
                <outlet property="lineThree" destination="iNp-HX-58F" id="x6j-2U-O4J"/>
                <outlet property="lineTwo" destination="TrU-de-uED" id="rMv-Y1-4VZ"/>
                <outlet property="pointsLBLFour" destination="9Ij-zT-d0j" id="PXg-m6-Yon"/>
                <outlet property="pointsLBLOne" destination="np0-QK-Efg" id="xau-mp-s9Z"/>
                <outlet property="pointsLBLThree" destination="Xu8-C9-Jgj" id="TW7-hs-HQZ"/>
                <outlet property="pointsLBLTwo" destination="xRg-cg-Gqq" id="Y8G-3m-I56"/>
                <outlet property="zonzBroughtContainer" destination="rJF-9C-xIH" id="SUL-Di-KxH"/>
                <outlet property="zonzBroughtLBL" destination="EUR-Zm-XXH" id="W7z-fv-Ix5"/>
                <outlet property="zonzContainer" destination="sqs-Oz-AAc" id="mgC-3D-BO4"/>
                <outlet property="zonzHamburgerFour" destination="UuM-97-gNr" id="mfY-vk-Z2J"/>
                <outlet property="zonzHamburgerOne" destination="lSt-bg-ymv" id="j5N-sb-bYe"/>
                <outlet property="zonzHamburgerThree" destination="2eL-kf-Pi5" id="72W-I1-HjE"/>
                <outlet property="zonzHamburgerTwo" destination="WnR-Bo-NTP" id="HB7-Zz-SWV"/>
                <outlet property="zonzImageTOP" destination="fhN-4Z-9Qy" id="XGZ-5p-6yb"/>
                <outlet property="zonzMoneyFour" destination="fGI-cN-BgI" id="KER-S3-8b4"/>
                <outlet property="zonzMoneyOne" destination="FSy-36-uiX" id="yxe-aJ-cVt"/>
                <outlet property="zonzMoneyThree" destination="Rce-mm-KpX" id="9UQ-53-wfx"/>
                <outlet property="zonzMoneyTwo" destination="xg7-Wm-Zjt" id="eJ1-03-Hbd"/>
                <outlet property="zonzPointsLBLTOP" destination="Sao-pn-o81" id="fJ3-1j-eJ8"/>
                <outlet property="zonzTextLBL" destination="uHn-5D-uhH" id="Iij-aE-JYJ"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="306" height="315"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="sqs-Oz-AAc">
                    <rect key="frame" x="9" y="14" width="288" height="40"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="My Zonz" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GtD-HK-Dvp">
                            <rect key="frame" x="24" y="12" width="54" height="16.5"/>
                            <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="14"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <gestureRecognizers/>
                    <constraints>
                        <constraint firstItem="GtD-HK-Dvp" firstAttribute="centerY" secondItem="sqs-Oz-AAc" secondAttribute="centerY" id="941-BI-c3z"/>
                        <constraint firstItem="GtD-HK-Dvp" firstAttribute="leading" secondItem="sqs-Oz-AAc" secondAttribute="leading" constant="24" id="QTq-NY-dhJ"/>
                        <constraint firstAttribute="height" constant="40" id="dEk-Kf-7ne"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Zonz will be useful in the Gif store" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uHn-5D-uhH">
                    <rect key="frame" x="77.5" y="65" width="151.5" height="12"/>
                    <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="10"/>
                    <color key="textColor" red="0.79607843137254897" green="0.79607843137254897" blue="0.79607843137254897" alpha="0.5" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="HamburgerSof" translatesAutoresizingMaskIntoConstraints="NO" id="lSt-bg-ymv">
                    <rect key="frame" x="220.5" y="99" width="55.5" height="24.5"/>
                    <gestureRecognizers/>
                    <constraints>
                        <constraint firstAttribute="height" constant="24.5" id="8In-0T-LYd"/>
                        <constraint firstAttribute="width" constant="55.5" id="Nu3-u8-Ibb"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0.99$" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FSy-36-uiX">
                    <rect key="frame" x="230" y="103" width="36.5" height="17"/>
                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="14"/>
                    <color key="textColor" red="0.60784313729999995" green="0.34901960780000002" blue="0.0078431372550000003" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="HamburgerSof" translatesAutoresizingMaskIntoConstraints="NO" id="WnR-Bo-NTP">
                    <rect key="frame" x="220.5" y="143" width="55.5" height="24.5"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="24.5" id="TYi-H3-gOL"/>
                        <constraint firstAttribute="width" constant="55.5" id="cWk-YU-zJq"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="1.99$" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xg7-Wm-Zjt">
                    <rect key="frame" x="230" y="147" width="36.5" height="17"/>
                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="14"/>
                    <color key="textColor" red="0.60784313729999995" green="0.34901960780000002" blue="0.0078431372550000003" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="HamburgerSof" translatesAutoresizingMaskIntoConstraints="NO" id="2eL-kf-Pi5">
                    <rect key="frame" x="220.5" y="187" width="55.5" height="24.5"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="24.5" id="Ykq-jL-8vq"/>
                        <constraint firstAttribute="width" constant="55.5" id="x3H-Sf-3R9"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2.99$" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Rce-mm-KpX">
                    <rect key="frame" x="230" y="191" width="36.5" height="17"/>
                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="14"/>
                    <color key="textColor" red="0.60784313729999995" green="0.34901960780000002" blue="0.0078431372550000003" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="HamburgerSof" translatesAutoresizingMaskIntoConstraints="NO" id="UuM-97-gNr">
                    <rect key="frame" x="220.5" y="231" width="55.5" height="24.5"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="24.5" id="3s4-cd-FX2"/>
                        <constraint firstAttribute="width" constant="55.5" id="vY3-Gc-g7B"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="4.99$" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fGI-cN-BgI">
                    <rect key="frame" x="230" y="235" width="36.5" height="17"/>
                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="14"/>
                    <color key="textColor" red="0.60784313729999995" green="0.34901960780000002" blue="0.0078431372550000003" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ZonzBig" translatesAutoresizingMaskIntoConstraints="NO" id="Qcw-zG-gsJ">
                    <rect key="frame" x="30" y="94" width="26" height="29"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="29" id="4Th-Tf-XJf"/>
                        <constraint firstAttribute="width" constant="26" id="KMA-MZ-Tlb"/>
                    </constraints>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ZonzBig" translatesAutoresizingMaskIntoConstraints="NO" id="dcW-hF-Ow5">
                    <rect key="frame" x="30" y="138" width="26" height="29"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="26" id="MMl-PE-I7j"/>
                        <constraint firstAttribute="height" constant="29" id="Ofd-bC-q6k"/>
                    </constraints>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ZonzBig" translatesAutoresizingMaskIntoConstraints="NO" id="yy5-8R-Rnh">
                    <rect key="frame" x="30" y="182" width="26" height="29"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="29" id="THK-QE-0vq"/>
                        <constraint firstAttribute="width" constant="26" id="gRS-KP-1fY"/>
                    </constraints>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ZonzBig" translatesAutoresizingMaskIntoConstraints="NO" id="NkS-9h-Tqb">
                    <rect key="frame" x="30" y="226" width="26" height="29"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="26" id="UoM-ow-8RP"/>
                        <constraint firstAttribute="height" constant="29" id="lbz-0w-F4H"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="150" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="np0-QK-Efg">
                    <rect key="frame" x="66" y="102.5" width="26" height="18"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="26" id="CWk-yK-fst"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="15"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="350" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xRg-cg-Gqq">
                    <rect key="frame" x="67" y="146.5" width="26" height="18"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="26" id="Y9x-My-2LX"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="15"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="500" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Xu8-C9-Jgj">
                    <rect key="frame" x="67" y="190.5" width="26" height="18"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="26" id="RLP-GM-BOC"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="15"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="650" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9Ij-zT-d0j">
                    <rect key="frame" x="67" y="234.5" width="34.5" height="18"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="34.5" id="zZ6-sx-cZp"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="15"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rJF-9C-xIH">
                    <rect key="frame" x="66" y="87.5" width="174" height="140"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ZonzBig" translatesAutoresizingMaskIntoConstraints="NO" id="j5K-8B-hef">
                            <rect key="frame" x="28" y="37" width="43" height="66"/>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="+100" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="EUR-Zm-XXH">
                            <rect key="frame" x="90" y="50.5" width="75" height="39"/>
                            <fontDescription key="fontDescription" name="Roboto-Medium" family="Roboto" pointSize="33"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="140" id="326-Za-FlM"/>
                        <constraint firstItem="j5K-8B-hef" firstAttribute="top" relation="lessThanOrEqual" secondItem="rJF-9C-xIH" secondAttribute="top" constant="37" id="E1o-Eh-zg1"/>
                        <constraint firstItem="EUR-Zm-XXH" firstAttribute="centerY" secondItem="j5K-8B-hef" secondAttribute="centerY" id="Mv7-Yy-Odv"/>
                        <constraint firstItem="j5K-8B-hef" firstAttribute="leading" secondItem="rJF-9C-xIH" secondAttribute="leading" constant="28" id="Zyx-6B-2Nj"/>
                        <constraint firstAttribute="width" constant="174" id="bI5-Gu-0jK"/>
                        <constraint firstAttribute="bottom" relation="lessThanOrEqual" secondItem="j5K-8B-hef" secondAttribute="bottom" constant="37" id="eWt-yX-akx"/>
                        <constraint firstItem="j5K-8B-hef" firstAttribute="centerY" secondItem="rJF-9C-xIH" secondAttribute="centerY" id="kBp-bt-Qsu"/>
                        <constraint firstItem="EUR-Zm-XXH" firstAttribute="leading" secondItem="j5K-8B-hef" secondAttribute="trailing" constant="19" id="wxS-F9-QHS"/>
                    </constraints>
                </view>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ZonzBig" translatesAutoresizingMaskIntoConstraints="NO" id="fhN-4Z-9Qy">
                    <rect key="frame" x="215" y="19.5" width="26" height="29"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="26" id="EIY-JM-ZVl"/>
                        <constraint firstAttribute="height" constant="29" id="ORT-es-GnY"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="7067" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="14" adjustsFontForContentSizeCategory="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Sao-pn-o81">
                    <rect key="frame" x="249" y="26" width="32" height="16.5"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="32" id="HoW-g1-C7t"/>
                        <constraint firstAttribute="height" constant="16.5" id="ZuK-xm-Bui"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="33"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="iDL-Hs-SGB">
                    <rect key="frame" x="20" y="130" width="266" height="1"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="jPO-bB-OdB"/>
                    </constraints>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="TrU-de-uED">
                    <rect key="frame" x="20" y="175" width="266" height="1"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="YM4-tg-kBd"/>
                    </constraints>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="iNp-HX-58F">
                    <rect key="frame" x="20" y="219" width="266" height="1"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="3kc-9n-sUc"/>
                    </constraints>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Zjt-eC-Rfw">
                    <rect key="frame" x="20" y="263" width="266" height="1"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="wQe-XO-vA4"/>
                    </constraints>
                </imageView>
            </subviews>
            <color key="backgroundColor" red="0.1215686275" green="0.64705882349999999" blue="0.76078431369999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="Zjt-eC-Rfw" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="20" id="0Xw-ye-rTs"/>
                <constraint firstItem="TrU-de-uED" firstAttribute="top" secondItem="WnR-Bo-NTP" secondAttribute="bottom" constant="7.5" id="2Uy-nM-bhE"/>
                <constraint firstItem="NkS-9h-Tqb" firstAttribute="top" secondItem="yy5-8R-Rnh" secondAttribute="bottom" constant="15" id="2nB-nE-7hC"/>
                <constraint firstItem="iNp-HX-58F" firstAttribute="top" secondItem="2eL-kf-Pi5" secondAttribute="bottom" constant="7.5" id="3hA-ax-Omy"/>
                <constraint firstItem="Qcw-zG-gsJ" firstAttribute="top" secondItem="uHn-5D-uhH" secondAttribute="bottom" constant="17" id="6rK-Mi-c3S"/>
                <constraint firstItem="xg7-Wm-Zjt" firstAttribute="centerX" secondItem="WnR-Bo-NTP" secondAttribute="centerX" id="8KN-8v-5Y5"/>
                <constraint firstItem="Sao-pn-o81" firstAttribute="leading" secondItem="fhN-4Z-9Qy" secondAttribute="trailing" constant="8" id="9Zt-HI-euG"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="sqs-Oz-AAc" secondAttribute="trailing" constant="9" id="9ag-9u-XyE"/>
                <constraint firstAttribute="trailing" secondItem="iNp-HX-58F" secondAttribute="trailing" constant="20" id="CvY-We-1OE"/>
                <constraint firstAttribute="trailing" secondItem="Zjt-eC-Rfw" secondAttribute="trailing" constant="20" id="DCC-n7-jcG"/>
                <constraint firstItem="rJF-9C-xIH" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="FCa-bx-Zln"/>
                <constraint firstItem="iDL-Hs-SGB" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="20" id="H2i-m7-F4h"/>
                <constraint firstItem="iNp-HX-58F" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="20" id="Ifu-h2-iRg"/>
                <constraint firstItem="lSt-bg-ymv" firstAttribute="top" secondItem="uHn-5D-uhH" secondAttribute="bottom" constant="22" id="JL8-r5-GY4"/>
                <constraint firstItem="dcW-hF-Ow5" firstAttribute="top" secondItem="Qcw-zG-gsJ" secondAttribute="bottom" constant="15" id="JUY-iX-E4b"/>
                <constraint firstItem="WnR-Bo-NTP" firstAttribute="top" secondItem="lSt-bg-ymv" secondAttribute="bottom" constant="19.5" id="JbQ-wS-IKE"/>
                <constraint firstItem="9Ij-zT-d0j" firstAttribute="centerY" secondItem="UuM-97-gNr" secondAttribute="centerY" id="Jnn-Lx-OLd"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="Sao-pn-o81" secondAttribute="trailing" constant="25" id="JpN-YH-QbK"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="WnR-Bo-NTP" secondAttribute="trailing" constant="30" id="Kka-MX-aUq"/>
                <constraint firstItem="UuM-97-gNr" firstAttribute="top" secondItem="2eL-kf-Pi5" secondAttribute="bottom" constant="19.5" id="Kpp-Az-3Ea"/>
                <constraint firstItem="dcW-hF-Ow5" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="30" id="NeH-Wh-yek"/>
                <constraint firstItem="Xu8-C9-Jgj" firstAttribute="leading" secondItem="yy5-8R-Rnh" secondAttribute="trailing" constant="11" id="Nhh-TN-BJm"/>
                <constraint firstItem="yy5-8R-Rnh" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="30" id="Oe4-Ty-xdt"/>
                <constraint firstItem="NkS-9h-Tqb" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="30" id="Omi-36-xiq"/>
                <constraint firstItem="Rce-mm-KpX" firstAttribute="centerY" secondItem="2eL-kf-Pi5" secondAttribute="centerY" id="OrX-Rd-cHR"/>
                <constraint firstItem="FSy-36-uiX" firstAttribute="centerY" secondItem="lSt-bg-ymv" secondAttribute="centerY" id="Qv4-IR-yAA"/>
                <constraint firstItem="rJF-9C-xIH" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="RNi-Xx-Ajv"/>
                <constraint firstItem="2eL-kf-Pi5" firstAttribute="top" secondItem="WnR-Bo-NTP" secondAttribute="bottom" constant="19.5" id="Ryj-VZ-W5h"/>
                <constraint firstItem="iDL-Hs-SGB" firstAttribute="top" secondItem="np0-QK-Efg" secondAttribute="bottom" constant="9.5" id="SrI-ka-eNf"/>
                <constraint firstItem="Rce-mm-KpX" firstAttribute="centerX" secondItem="2eL-kf-Pi5" secondAttribute="centerX" id="Z9f-J6-8ft"/>
                <constraint firstAttribute="trailing" secondItem="TrU-de-uED" secondAttribute="trailing" constant="20" id="ZWw-fS-1SK"/>
                <constraint firstItem="Sao-pn-o81" firstAttribute="centerY" secondItem="GtD-HK-Dvp" secondAttribute="centerY" id="aK7-Wd-LuG"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="2eL-kf-Pi5" secondAttribute="trailing" constant="30" id="b8l-pL-9Dg"/>
                <constraint firstItem="TrU-de-uED" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="20" id="bWa-u6-Gyg"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="lSt-bg-ymv" secondAttribute="trailing" constant="30" id="d2N-y6-742"/>
                <constraint firstItem="FSy-36-uiX" firstAttribute="centerX" secondItem="lSt-bg-ymv" secondAttribute="centerX" id="e3r-sb-ca9"/>
                <constraint firstItem="Xu8-C9-Jgj" firstAttribute="centerY" secondItem="2eL-kf-Pi5" secondAttribute="centerY" id="eAD-zj-ryh"/>
                <constraint firstItem="fhN-4Z-9Qy" firstAttribute="centerY" secondItem="GtD-HK-Dvp" secondAttribute="centerY" id="eTQ-ea-BRM"/>
                <constraint firstItem="yy5-8R-Rnh" firstAttribute="top" secondItem="dcW-hF-Ow5" secondAttribute="bottom" constant="15" id="f29-0p-1pD"/>
                <constraint firstItem="uHn-5D-uhH" firstAttribute="top" secondItem="sqs-Oz-AAc" secondAttribute="bottom" constant="11" id="hb9-fe-ecc"/>
                <constraint firstItem="sqs-Oz-AAc" firstAttribute="top" secondItem="vUN-kp-3ea" secondAttribute="top" constant="14" id="hgO-32-ssp"/>
                <constraint firstItem="xRg-cg-Gqq" firstAttribute="centerY" secondItem="WnR-Bo-NTP" secondAttribute="centerY" id="ijG-hf-KAK"/>
                <constraint firstItem="9Ij-zT-d0j" firstAttribute="leading" secondItem="NkS-9h-Tqb" secondAttribute="trailing" constant="11" id="jGP-Y8-55Y"/>
                <constraint firstItem="xg7-Wm-Zjt" firstAttribute="centerY" secondItem="WnR-Bo-NTP" secondAttribute="centerY" id="k4R-lF-vhQ"/>
                <constraint firstItem="np0-QK-Efg" firstAttribute="centerY" secondItem="lSt-bg-ymv" secondAttribute="centerY" id="njx-a8-4pB"/>
                <constraint firstItem="np0-QK-Efg" firstAttribute="leading" secondItem="Qcw-zG-gsJ" secondAttribute="trailing" constant="10" id="oEV-zr-wTl"/>
                <constraint firstItem="uHn-5D-uhH" firstAttribute="centerX" secondItem="sqs-Oz-AAc" secondAttribute="centerX" id="oyT-Pv-A0l"/>
                <constraint firstItem="Qcw-zG-gsJ" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="30" id="qQU-Vn-1qf"/>
                <constraint firstItem="Zjt-eC-Rfw" firstAttribute="top" secondItem="UuM-97-gNr" secondAttribute="bottom" constant="7.5" id="qqf-PL-fEN"/>
                <constraint firstItem="fGI-cN-BgI" firstAttribute="centerY" secondItem="UuM-97-gNr" secondAttribute="centerY" id="tvN-xe-yDl"/>
                <constraint firstItem="xRg-cg-Gqq" firstAttribute="leading" secondItem="dcW-hF-Ow5" secondAttribute="trailing" constant="11" id="ucA-zY-K5B"/>
                <constraint firstItem="sqs-Oz-AAc" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" constant="9" id="uqt-zk-oD0"/>
                <constraint firstAttribute="trailing" secondItem="iDL-Hs-SGB" secondAttribute="trailing" constant="20" id="xMV-2j-cj4"/>
                <constraint firstItem="fGI-cN-BgI" firstAttribute="centerX" secondItem="UuM-97-gNr" secondAttribute="centerX" id="xTJ-dY-kKG"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="UuM-97-gNr" secondAttribute="trailing" constant="30" id="xYd-wD-tmn"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <point key="canvasLocation" x="65.599999999999994" y="105.69715142428787"/>
        </view>
    </objects>
    <resources>
        <image name="HamburgerSof" width="56" height="25"/>
        <image name="ZonzBig" width="43" height="47"/>
    </resources>
</document>
